﻿
<style type="text/css">
    table {
        border-collapse: collapse;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 1em 0;
        padding: 0;
    }

    a {
        word-wrap: break-word;
    }

    table, td {
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
    }

    em {
        font-style: italic;
        color: #4350E6;
        font-size: 12px;
    }

    img {
        -ms-interpolation-mode: bicubic;
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }


    h1 {
        color: #202020 !important;
        display: block;
        font-family: Helvetica;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: center;
    }

    h2 {
        color: #FFFFFF !important;
        display: block;
        font-family: Helvetica;
        font-size: 26px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h3 {
        color: #404040 !important;
        display: block;
        font-family: Helvetica;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h4 {
        color: #606060 !important;
        display: block;
        font-family: Helvetica;
        font-size: 16px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    hr {
        display: block;
        height: 1px;
        box-sizing: border-box;
        background-color: #DDD;
        margin: 0.5em auto;
        border: medium none;
    }
</style>


<center>
    <table id="bodyTable" style="background-color: #f68c0f;height: 100% !important;margin: 0;padding: 0;width: 100% !important;" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
        <tbody>
            <tr>
                <td>
                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="40">
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="background-color: rgb(255, 255, 255);" width="600" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                        <tbody>
                           
                            <tr>
                                <td>

                                    <table align="center" border="0" cellpadding="0" cellspacing="0" height="75">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    Dear @Model.PlayerFullName
                                                    <br />
                                                    <span style="font-size:12px;font-family: arial,sans-serif;line-height: 1.4;display:block;margin-top:10px">
                                                        Thank you for using Jumbula to set up your payments. You have a balance of @Model.Balance. Along with this invoice is a link so you will be able to authorize automatic future payments under the plan you have selected.
                                                    </span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>

                                </td>
                            </tr>
                            <tr>
                                <td></td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;"></td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="text-align: center;" width="580" align="center" border="0" cellpadding="5" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Date/Time</span>
                                                    <hr />
                                                    <span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.InstallmentDate</span>

                                                </td>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Confirmation</span>
                                                    <hr /><span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.ConfirmationId</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td><img src="@Model.RootSiteUrl/Images/Ico/mail-edge-up.png" alt="" style="padding-bottom: 0px; display: inline ! important; vertical-align: bottom; max-width: 600px;" class="mcnImage" width="600" align="left" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr style="background-color: rgb(238, 238, 238);">
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <table style="font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="border-bottom: 1px solid rgb(221, 221, 221); font-weight: 600; color: rgb(85, 85, 85);">
                                                                <td style="width: 30%;">Participant</td>
                                                                <td style="width: 50%;">Program</td>
                                                                <td style="width: 20%;">Price</td>
                                                            </tr>
                                                            @foreach (var item in Model.ReservationItems)
                                                            {
                                                                <tr style="border-bottom: 1px solid rgb(221, 221, 221); color: rgb(85, 85, 85);">
                                                                    <td valign="top">@item.PlayerFullName</td>
                                                                    <td style="border-left: 1px solid rgb(221, 221, 221);" valign="top"> @item.EventName</td>
                                                                    <td valign="top">@item.Amount</td>
                                                                </tr>
                                                            }

                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <table style="text-align: center; font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="font-weight: 600; color: rgb(0, 166, 81); border-top: 2px solid rgb(221, 221, 221);">
                                                                <td style="width: 70%;">Total:</td>
                                                                <td style="width: 30%;">@Model.TotalAmount</td>
                                                            </tr>
                                                            <tr style="font-weight: 600; color: rgb(0, 166, 81); border-top: 2px solid rgb(221, 221, 221);">
                                                                <td style="width: 70%;">Paid:</td>
                                                                <td style="width: 30%;">@Model.PaidAmount</td>
                                                            </tr>
                                                            <tr style="font-weight: 600; color: rgb(0, 166, 81); border-top: 2px solid rgb(221, 221, 221);">
                                                                <td style="width: 70%;">Balance:</td>
                                                                <td style="width: 30%;">@Model.Balance</td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td valign="top" class="mcnTextBlockInner">
                                    <table align="left" border="0" cellpadding="0" cellspacing="0" class="mcnTextContentContainer" width="100%" style="width: 100%">
                                        <tbody>

                                            <tr>
                                                <td style="width: 366px; line-height: 100%; padding: 0px 15px 0px 18px;">
                                                    <span style="display: block;text-align: center;font-size: 20px;font-weight: 100;margin-top: 6px;"><a href="@Model.PaymentLink" style="font-size: 17px;font-family:lucida sans unicode,lucida grande,sans-serif;text-decoration:none;background-color: green;color: white;padding: 3px 11px;margin: 2px;border-radius: 2px;text-transform: uppercase;">make your payment</a></span>
                                                    <br />
                                                    <span style="font-size:12px;font-family: arial,sans-serif;line-height: 1.4;display:block;margin-top:10px">
                                                        <span style="color: red">*</span>
                                                        If clicking on the payment button doesn't work, please copy the following link and paste it in your browser: @Model.PaymentLink
                                                    </span>


                                                    <br />
                                                    <br />
                                                    Best Regards.
                                                    <br />
                                                    Jumbula Support Team
                                                    <br />
                                                    425 Broadway St
                                                    <br />
                                                    Redwood City, CA 94608
                                                    <br />
                                                    support@jumbula.com
                                                    <br />
                                                </td>
                                            </tr>

                                            <tr>
                                                <td style="height: 10px"></td>
                                                <td style="height: 10px"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td class="mcnDividerBlockInner" style="padding: 5px 18px;">
                                    <table class="mcnDividerContent" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width: 1px;border-top-style: none;border-top-color: #999999;">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span></span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>

                           
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</center>

